/* inter-regular - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/inter-v12-cyrillic_latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/inter-v12-cyrillic_latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/inter-v12-cyrillic_latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/inter-v12-cyrillic_latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v25-cyrillic_latin-regular.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v25-cyrillic_latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-600 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v25-cyrillic_latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v25-cyrillic_latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.header-menu-logo {
  width: 152px;
  display: flex;
  justify-content: center;
}
/*–Back to Top ———–*/
.scroll-top {
  background-image: url("../img/Fill.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
  bottom: 20px;
  height: 40px;
  width: 40px;
  position: fixed;
  border-radius: 1px;
  right: 20px;
  text-align: center;
  overflow: hidden;
  z-index: 9999;
  opacity: 0.4;
}
.scroll-top:hover {
  opacity: 0.9;
}

.header-menu {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10%;
}

.swiper {
  display: none;
}
* {
  font-family: "Montserrat";
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Montserrat";
  background-color: #161617;
}

a,
a:link,
a:visited {
  text-decoration: none;
}
html {
  font-family: "Montserrat";
  scroll-behavior: smooth;
}
a:hover {
  text-decoration: none;
}
.container {
  max-width: 1200px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

header {
  display: flex;
  margin-top: 2%;
}

.menu-text {
  color: #fff;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  /* padding: 30px; */
}
.menu-text:hover {
  text-shadow: 0px 0px 10px #7dee2b;
  color: #7dee2b;
}
.inner-container {
  display: flex;
  justify-content: center;
  flex-grow: 1;
}
header .inner-container:nth-child(1) {
  align-items: center;
}
.menu-nav {
  display: flex;
  justify-content: center;
  gap: 45px;
  height: 15px;
  align-items: center;
}

.header-button {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: #7dee2b;

  width: 152px;
  height: 50px;
  flex-shrink: 0;
}

.header-button a {
  width: 100%;
  color: #000;
  text-align: center;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.14px;
}
.btn {
  position: relative;
  width: 152px;
  height: 56px;
  background: #7dee2b;
  border-radius: 30px;
  z-index: 1;
}

.btn:hover {
  animation: animate 8s linear infinite;
}

@keyframes animate {
  0% {
    background-position: 0%;
  }
  100% {
    background-position: 400%;
  }
}

.btn:before {
  content: "";
  position: absolute;
  top: -5px;
  right: -5px;
  bottom: -5px;
  left: -5px;
  z-index: -1;
  background: linear-gradient(90deg, #43c743, #17ff3e, #06c00c, #00d131);
  background-size: 400%;
  border-radius: 40px;
  opacity: 0;
  transition: 0.5s;
}

.btn:hover:before {
  filter: blur(20px);
  opacity: 1;
  animation: animate 8s linear infinite;
}

main {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tittle {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 70px;
  font-style: normal;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: -2px;
  margin-top: 50px;
}
.tittle span {
  color: #7dee2b;
}
.subtittle {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  margin-top: 35px;
}
.main-img {
  display: flex;
  justify-content: center;
}
.main-img img {
  width: 899px;
}
.services {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
}

.services-container {
  max-width: 1090px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.services-tittle {
  display: flex;
  justify-content: space-between;
  margin-left: 2%;
}
.services-tittle div:nth-child(1) {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.services-tittle div:nth-child(1) span:nth-child(1) {
  color: #fff;
  font-family: Inter;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px; /* 100% */
  letter-spacing: -1px;
}
.services-tittle div:nth-child(1) span:nth-child(1) span {
  color: #7dee2b;
}
.services-tittle div:nth-child(1) span:nth-child(2) {
  color: #fff;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 100% */
  letter-spacing: -0.4px;
}
.item-container {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  height: 100%;
  justify-content: center;
}
.item_1 {
  width: 319px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_1.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_2 {
  /* width: 708px; */
  width: 685px;
  border-radius: 20px;
  height: 320px;
  background-image: url(../img/item_2.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_3 {
  width: 319px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_3.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_4 {
  width: 308px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_4.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_5 {
  width: 330px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_5.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_6 {
  width: 303px;
  height: 320px;
  background-image: url(../img/item_6.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 20px;
}

.item_7 {
  width: 330px;
  height: 320px;
  background-image: url(../img/item_7.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 20px;
}
.item_8 {
  width: 330px;
  height: 320px;
  background-image: url(../img/item_8.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 20px;
}
.item_9 {
  /* width: 708px; */
  width: 685px;
  border-radius: 20px;
  height: 320px;
  background-image: url(../img/item_9.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_10 {
  width: 330px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_10.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_11 {
  /* width: 708px; */
  width: 685px;
  border-radius: 20px;
  height: 320px;
  background-image: url(../img/item_11.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_12 {
  width: 315px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_12.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_13 {
  width: 318px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_13.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_14 {
  width: 330px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_14.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item_15 {
  width: 315px;
  height: 320px;
  border-radius: 20px;
  background-image: url(../img/item_15.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#slider {
  /*положение слайдера*/
  position: relative;
  text-align: center;
  top: 10px;
}

#slider {
  /*центровка слайдера*/
  margin: 0 auto;
}

#slides article {
  /*все изображения справа друг от доруга*/
  width: 20%;
  float: left;
}

#slides .image {
  /*устанавливает общий размер блока с изображениями*/
  width: 500%;
  line-height: 0;
}

#overflow {
  /*сркывает все, что находится за пределами этого блока*/
  width: 100%;
  overflow: hidden;
}

article img {
  /*размер изображений слайдера*/
  width: 100%;
}

#desktop:checked ~ #slider {
  /*размер всего слайдера*/
  max-width: 1090px; /*максимальнная длинна*/
}

/*настройка переключения и положения для левой стрелки*/
/*если свич1-5 активны, то идет обращение к лейблу из блока с id контролс*/
#switch1:checked ~ #controls label:nth-child(5),
#switch2:checked ~ #controls label:nth-child(1),
#switch3:checked ~ #controls label:nth-child(2),
#switch4:checked ~ #controls label:nth-child(3),
#switch5:checked ~ #controls label:nth-child(4) {
  background: url("prev.png") no-repeat; /*заливка фона картинкой без повторений*/
  float: left;
  margin: 0 0 0 -84px; /*сдвиг влево*/
  display: block;
  height: 68px;
  width: 68px;
}

/*настройка переключения и положения для правой стрелки*/
#switch1:checked ~ #controls label:nth-child(2),
#switch2:checked ~ #controls label:nth-child(3),
#switch3:checked ~ #controls label:nth-child(4),
#switch4:checked ~ #controls label:nth-child(5),
#switch5:checked ~ #controls label:nth-child(1) {
  background: url("next.png") no-repeat; /*заливка фона картинкой без повторений*/
  float: right;
  margin: 0 -84px 0 0; /*сдвиг вправо*/
  display: block;
  height: 68px;
  width: 68px;
}

label,
a {
  /*при наведении на стрелки или переключатели - курсор изменится*/
  cursor: pointer;
}

.all input {
  /*скрывает стандартные инпуты (чекбоксы) на странице*/
  display: none;
}

/*позиция изображения при активации переключателя*/
#switch1:checked ~ #slides .image {
  margin-left: 0;
}

#switch2:checked ~ #slides .image {
  margin-left: -100%;
}

#switch3:checked ~ #slides .image {
  margin-left: -200%;
}

#switch4:checked ~ #slides .image {
  margin-left: -300%;
}

#switch5:checked ~ #slides .image {
  margin-left: -400%;
}

#controls {
  /*положение блока всех управляющих элементов*/
  margin: -34% 0 0 0;
  width: 100%;
  height: 150px;
}

#active label {
  /*стиль отдельного переключателя*/
  border-radius: 10px; /*скругление углов*/
  display: inline-block; /*расположение в строку*/
  width: 15px;
  height: 15px;
  background: #373737;
}

#active {
  /*расположение блока с переключателями*/
  margin: 23% 0 0;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 5px;
}

#active label:hover {
  /*поведение чекбокса при наведении*/
  background: #73dc27;
  border-color: #777 !important; /*выполнение в любом случае*/
}

/*цвет активного лейбла при активации чекбокса*/
#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5) {
  background: #73dc27;
  border-color: #73dc27 !important;
}

#slides .image {
  /*анимация пролистывания изображений*/
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}

#controls label:hover {
  /*прозрачность стрелок при наведении*/
  opacity: 0.6;
}

#controls label {
  /*прозрачность стрелок при отводе курсора*/
  transition: opacity 0.2s ease-out;
}

.button-next {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  width: 140px;
  height: 56px;
  flex-shrink: 0;
  border-radius: 34px;
  background: #73dc27;
  margin-top: 3%;
}
.button-next span {
  color: #161617;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.18px;
}

.button-next img {
  margin-left: 5px;
}

.teams {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.teams-container {
  margin-top: 80px;
  margin-bottom: 50px;
  min-width: 1023px;
  height: 380px;
  flex-shrink: 0;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  border: 2px solid #73dc27;
  background-image: url(../img/Rectangle4440.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.teams-container span {
  margin-top: 47px;
  color: #73dc27;
  display: flex;
  font-family: Inter;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.63px;
  margin-left: 40px;
}

.adaptive-header-button {
  display: none;
}
.contacts_item2_container {
  display: flex;
  margin-top: 100px;
  margin-left: 40px;
  gap: 30px;
  align-items: end;
}

.name-container span {
  margin-top: 0;
  margin-left: 0;
  text-align: start;
  color: #c0c0c0;
  text-align: center;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.name-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
:focus::-webkit-input-placeholder {
  color: transparent;
}

:focus::-moz-placeholder {
  color: transparent;
}

:focus:-moz-placeholder {
  color: transparent;
}

:focus:-ms-input-placeholder {
  color: transparent;
}
.name-container input {
  width: 300px;
  padding-left: 20px;
  height: 60px;
  flex-shrink: 0;
  border-radius: 15px;
  border: 1px solid #fff;
  color: white;
  background-color: #1876f200;
}

.contacts_item4 {
  font-family: "Montserrat";
  font-size: 16px;
  font-weight: 600;
  width: 285px;
  height: 60px;
  flex-shrink: 0;
  border-radius: 15px;
  background: linear-gradient(45deg, #96ff4a 0%, #73dc27 100%);
}

.payments {
  margin-top: 95px;
  display: flex;
  justify-content: center;
  gap: 40px;
}
/*
    Auther: Abdelrhman Said
*/

*:focus,
*:active {
  outline: none !important;
  -webkit-tap-highlight-color: transparent;
}

.wrapper {
  display: inline-flex;
  list-style: none;
  width: 100%;
  justify-content: center;
  margin-bottom: 40px;
}

.wrapper .icon {
  position: relative;
  background: #444;
  border-radius: 50%;
  padding: 15px;
  margin: 10px;
  width: 50px;
  height: 50px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.fab fa-facebook-f {
  background-image: url(../img/tg.svg);
}
.wrapper .tooltip {
  position: absolute;
  top: 0;
  font-size: 14px;
  background: #ffffff;
  color: #ffffff;
  padding: 5px 14px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background: #ffffff;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
  top: -45px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapper .telegram:hover,
.wrapper .telegram:hover .tooltip,
.wrapper .telegram:hover .tooltip::before {
  background: #ffffff;
  color: #000000;
}

.wrapper .twitter:hover,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip::before {
  background: #ffffff;
  color: #000000;
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
  background: #ffffff;
  color: #000000;
}

.wrapper .github:hover,
.wrapper .github:hover .tooltip,
.wrapper .github:hover .tooltip::before {
  background: #333333;
  color: #ffffff;
}

.wrapper .youtube:hover,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip::before {
  background: #cd201f;
  color: #ffffff;
}

.tarif_banner {
  margin-left: 6%;
  max-width: 1031px;
  display: flex;
  justify-content: center;
}

.tarif {
  margin-top: 35px;
  display: flex;
  justify-content: center;
}
.tarif_col_btn {
  display: flex;
  /* flex-direction: column; */
  justify-content: end;
  margin-top: -85px;
  margin-right: 46px;
  float: right;
}
.tarif_btn {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  background: none;
  border: 1px solid #7dee2b;
  color: #7dee2b;
  padding: 16px 31px;
  width: 174px;
  margin-right: 60px;
  border-radius: 30px;
  height: 56px;
}
.tarif_btn:hover {
  color: #7dee2b;
}
.tarif_btn a {
  color: #7dee2b;
  font-size: 16px;
  font-weight: 600;
}

.tarif_btn_2 {
  color: #161617;
  font-size: 16px;
  font-weight: 600;
  padding: 16px 31px;
  width: 174px;
}
.tarif_container {
  width: 1039px;
  height: 619px;
  border-radius: 20px;
  background-image: url(../img/tarif-background.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.tittle-tarif-container span {
  color: #fff;
  font-family: Montserrat;
  font-size: 34px;
  font-style: normal;
  font-weight: 600;
  line-height: 117.5%; /* 39.95px */
}
.block {
  display: flex;
  flex-direction: column;
}

.block-adaptive {
  display: none;
}

.oborot-adaptive {
  display: none;
}
@media (max-width: 1300px) {
  .oborot-adaptive {
    display: flex;
    margin-top: 80px;
    justify-content: center;
  }
  .oborot-adaptive span {
    color: #fff;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 117.5%; /* 32.9px */
  }
  .image article {
    display: flex;
    justify-content: center;
  }
  .item-container {
    max-width: 1000px;
  }
  .item_2 {
    order: 1;
  }
  .item_9 {
    order: 1;
  }
  .block {
    display: none;
  }
  .block-adaptive {
    display: flex;
    justify-content: center;
    gap: 130px;
  }
  .tarif-1-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .tarif_btn {
    margin-right: 0;
  }
  .tarif_btn_2 {
    margin-left: 0;
  }
}

@media (max-width: 1100px) {
  .services-tittle div:nth-child(1) {
    margin-left: 45px;
  }

  .tarif_banner {
    max-width: 990px;
  }
  .item-container {
    max-width: 1000px;
  }
  .item_2 {
    order: 1;
  }
  .item_9 {
    order: 1;
  }

  #switch1:checked ~ #controls label:nth-child(2),
  #switch2:checked ~ #controls label:nth-child(3),
  #switch3:checked ~ #controls label:nth-child(4),
  #switch4:checked ~ #controls label:nth-child(5),
  #switch5:checked ~ #controls label:nth-child(1) {
    background: url("next.png") no-repeat; /*заливка фона картинкой без повторений*/
    float: right;
    margin: 0 50px 0 0; /*сдвиг вправо*/
    display: block;
    height: 68px;
    width: 68px;
  }
  #switch1:checked ~ #controls label:nth-child(5),
  #switch2:checked ~ #controls label:nth-child(1),
  #switch3:checked ~ #controls label:nth-child(2),
  #switch4:checked ~ #controls label:nth-child(3),
  #switch5:checked ~ #controls label:nth-child(4) {
    background: url(prev.png) no-repeat;
    float: left;
    margin: 0 0 0 50px;
    display: block;
    height: 68px;
    width: 68px;
  }
  .services-tittle {
    margin-left: 5%;
  }

  .teams-container {
    min-width: 860px;
    height: 537px;
  }
  .contacts_item2_container {
    flex-direction: column;
    align-items: center;
    margin-left: 0;
    margin-top: 40px;
    gap: 9px;
  }
  .block {
    display: none;
  }
  .block-adaptive {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 55px;
  }
  .tarif-1-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .tarif_btn {
    margin-right: 0;
  }
  .tarif_btn_2 {
    margin-left: 0;
  }
}

@media (max-width: 977px) {
  .none {
    display: none;
  }

  .menu-nav {
    gap: 34px;
  }
  .services-tittle {
    margin-left: 10%;
  }
  .header-button {
    display: none;
  }

  header .inner-container:nth-child(1) {
    margin-left: 0;
    align-items: center;
  }
  .all {
    display: none;
  }
  .main-img img {
    width: 363px;
  }
  .tittle {
    color: #fff;
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -2px;
  }
  .subtittle {
    text-align: center;
    font-size: 12px;
  }
  .teams-container {
    min-width: 500px;
  }
  .adaptive-header-button {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 34px;
    background: #73dc27;
    width: 152px;
    height: 56px;
    flex-shrink: 0;
    margin: auto;
    margin-top: 30px;
  }
  .adaptive-header-button a {
    width: 100%;
    color: #161617;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.14px;
  }
  .services-tittle div:nth-child(1) span:nth-child(1) span {
    color: #73dc27;
  }
  .services-tittle div:nth-child(1) span:nth-child(1) {
    font-size: 30px;
  }
  .services-tittle div:nth-child(1) {
    margin-left: -29px;
  }
  .services-tittle div:nth-child(1) span:nth-child(2) {
    font-size: 16px;
    max-width: 300px;
  }

  .swiper {
    display: block;
    margin-top: 28px;
    width: 330px;
    height: 90%;
  }
  .swiper-slide img {
    width: 100%;
    height: 100%;
  }
  .swiper-pagination-bullet-active {
    background: #73dc27;
  }

  .header-menu {
    flex-direction: column;
    gap: 27px;
  }
  .header_logo_img {
    margin-left: 0;
  }
  .teams-container span:nth-last-child(2) {
    margin-top: 2px;

    margin-left: 0;
    text-align: center;
    max-width: 300px;
  }

  .teams-container {
    min-width: 350px;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
  }
  .contacts_item4 {
    margin-top: 34px;
    color: black;
  }
  .payments {
    gap: 27px;
  }
  .payments_img {
    width: 45px;
  }
  .usdt_img {
    width: 32px;
  }
  .btc_img {
    width: 50px;
  }
  .mir_img {
    width: 50px;
  }
}
